[Desktop Entry]
Version=1.0
Type=Application
Terminal=false
Icon[en_US]=/usr/share/fysxasteroids/data/textures/icon.bmp
Name[en_US]=fysxasteroids editor
Exec=/usr/bin/fysxasteroidseditor
Name=fysxasteroids editor
Icon=/usr/share/fysxasteroids/data/textures/icon.bmp
Categories=Game;Action
Comment[en_US]=A clone of the popular 80's game.
Comment=A clone of the popular 80's game
GenericName[en_US.UTF-8]=A clone of the popular 80's game.
Comment[en_US.UTF-8]=
